body { background-image: url(topbg.jpg);
       background-position: top right;
       background-repeat: repeat-x;
       background-color: #ffffff;
       margin: 0px; }

#top { position: absolute;
       right: 0px;
       top: 0px;
       width: 679px;
       height: 121px;
       z-index: 0; }

#text { position: absolute;
        right: 10px;
        top: 125px;
        width: 500px;
        padding: 5px;
        font-family: trebuchet ms,verdana,arial,helvetica;
        font-size: 12px;
        text-align: justify;
        color: #000000; 
        padding: 4px;
        line-height: 20px; }

#menu { position: absolute;
        right: 540px;
        top: 135px;
        width: 120px;
        padding: 5px; }
        
#menu ul { margin: 0;
           padding: 0;
           list-style-type: none;
           text-align: center; }

#menu li { border-bottom: 5px solid #ffffff; }

#menu li a { display: block;
             background-color: #2a96d7;
             width: 120px;
             padding-top: 2px;
             padding-bottom: 2px;
             color: #ffffff;
             text-decoration: none;
             font-weight: bold;
             font-family: trebuchet ms,verdana,arial,helvetica;
             font-size: 12px; }
             
#menu li a:hover { background-color: #1768c4;
                   text-decoration: none;
                   font-style: italic; }

#text a { text-decoration: none;
          color: #2a96d7; 
          font-weight: bold; }

#text a:hover { text-decoration: underline; }

b, strong { color: #e6b439; }

.header { font-family: times new roman,arial,verdana,helvetica;
          font-size: 18px;
          font-weight: bold;
          letter-spacing: 5px;
          color: #0040a4;
          font-style: italic;
          border-width: 0px 0px 1px 0px;
          border-style: solid;
          border-color: #0040a4; }

.disclaimer { font-size: 10px;
              text-align: center;
              line-height: 14px; }

.center { margin: auto;
          text-align: center; }

option, textarea, input { font-family: trebuchet ms,verdana,arial,helvetica;
                          font-size: 12px;
                          color: #ffffff;
                          border-color: #1768c4;
                          border-style: solid;
                          border-width: 1px;
                          background-color: #2a96d7; }
                          
.show_join_email_field, .show_update_old_email_field, .show_update_email_field, .show_lostpass_email_field { width: 200px; }
.show_join_url_field, .show_update_url_field { width: 350px; }